# Uses of Interface
java.nio.file.attribute.FileStoreAttributeView

Packages that use FileStoreAttributeView
Package
Description
java.nio.file
Defines interfaces and classes for the Java virtual machine to access files, file attributes, and file systems.

## Uses of FileStoreAttributeView in java.nio.file

Methods in java.nio.file with type parameters of type FileStoreAttributeView
Modifier and Type
Method
Description
`abstract <V extends FileStoreAttributeView>
V`
FileStore.`getFileStoreAttributeView​(Class<V> type)`
Returns a `FileStoreAttributeView` of the given type.